#slides {display: none}
/* Center the slideshow */
.container {margin: 0 auto;position:relative;z-index:0;max-width:100%;padding-top:30px;}
.slidesjs-pagination {display:none;}
.slidesjs-pagination .active {color:red; display:none;}
/*.slidesjs-previous , .slidesjs-next {display:none;}*/
#slides .slidesjs-previous.slidesjs-navigation {
float: left;height:180px;width:80px;margin-top:-280px;z-index:10;left:25px;position:absolute;
background-image:url(../images/slider_pfeil_l.png);background-repeat:no-repeat;background-position:center left;
}
#slides .slidesjs-next.slidesjs-navigation {
margin-right: 5px;float:right;height:180px;width:80px;right:35px;margin-top:-280px;
z-index:10;position:absolute;
background-image:url(../images/slider_pfeil_r.png);background-repeat:no-repeat;background-position:center right;
}